SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Cisco 2900 Series Router Vendors:   Cisco
Cisco 2900 Series Router NBAR Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1031659
SecurityTracker URL:  http://securitytracker.com/id/1031659
CVE Reference:   CVE-2015-0586   (Links to External Site)
Date:  Jan 28 2015
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Cisco 2900 Series Router. A remote user can cause denial of service conditions.

A remote user can send specially crafted IPv4 packets through the target router to trigger a flaw in the Network-Based Application Recognition (NBAR) protocol process to cause denial of service conditions.

A router restart is required to return the system to normal operations.

The vendor has assigned bug ID CSCuo73682 to this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2015-0586

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2015-0586 (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC